<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>HSS-TimeTable</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="btn.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="font.css">
</head>

<header>
    <nav class="red darken-8">
        <div class="nav-wrapper container">
            ○○大学　高校生用ページ
        </div>
    </nav>

    <div align="right">
        <font size="3">
            <a href="TopPage.html" class="Logout">ログアウト</a>
        </font>
    </div>

</header>

<body>

    <hr>

    <div align="right">
        <a href="HSS-TimeTableList.html" class="WatchTimeTable"> 実際の生徒の履修を見る</a>
    </div>


    <!--↓授業検索↓-->
    <form>
        <div align="center">

            <div align="center">
                <h2 class="Title">授業検索</h2>
                気になる授業名
                <input type="text" placeholder="授業名">（部分一致）
            </div>
            <p></p>
            <button type="submit" class="btn-Search">調べる</button>
        </div>
    </form>

    <hr>
    <!-- ↑授業検索↑ -->

    <!--↓授業一覧↓-->

    <div align="center" class="Title">
        <font size="5">授業一覧</font>
    </div>
    <div align="center">
        <table border="2" width="600">
            <tr align="center">
                <th bgcolor="yellow" height="50" width="30%">授業名</th>
                <th bgcolor="yellow" width="120%">内容</th>
            </tr>
            <tr>
                <td height="50"><a href="LessonInfo.html">マーケ</a></td>
                <td>マーケティング関係などなど</td>
            </tr>
            <tr>
                <td><a href="LessonInfo.html">政治経済学</a></td>
                <td>政治関係などなど</td>
            </tr>
        </table>
    </div>
    <p></p>
    <!--↑授業一覧↑-->

    <hr>

    <!-- ↓履修例↓ -->
    <div align="center" class="Title">
        <font size="5">履修例（ランダム）
        </font>
    </div>
    <div align="center">
        <div>2020年度　前期</div>
        <div class="table-responsive">
            <table width="80%" border="3" cellpadding="10" cellspacing="0">
                <thead>
                    <th bgcolor="#00ffff" width="30"></th>
                    <th bgcolor="#00ffff">月曜日</th>
                    <th bgcolor="#00ffff">火曜日</th>
                    <th bgcolor="#00ffff">水曜日</th>
                    <th bgcolor="#00ffff">木曜日</th>
                    <th bgcolor="#00ffff">金曜日</th>
                    <th bgcolor="#00ffff">土曜日</th>
                </thead>
                <tbody>

                    <tr>
                        <td bgcolor="#00ffff">1</td>
                        <td><a href="LessonInfo.html" class="text-dark">仕事の社会学</a></td>
                        <td><a href="LessonInfo.html" class="text-dark">政治経済学</a></td>
                        <td><a href="LessonInfo.html" class="text-dark">現代政治経済学</a></td>
                        <td><a href="LessonInfo.html" class="text-dark">マーケティング</a></td>
                        <td><a href="LessonInfo.html" class="text-dark">映画論</a></td>
                        <td><a href="LessonInfo.html" class="text-dark">ゼミ</a></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">2</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">3</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">4</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">5</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">6</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>

                </tbody>
            </table>
        </div>
        <!-- ↓区切り線↓ -->
        <hr>
        <!-- ↑区切り線↑ -->

        <div>2020年度　後期</div>
        <div class="table-responsive">
            <table width="80%" border="3" cellpadding="10" cellspacing="0">
                <thead>
                    <th bgcolor="#00ffff" width="30"></th>
                    <th bgcolor="#00ffff">月曜日</th>
                    <th bgcolor="#00ffff">火曜日</th>
                    <th bgcolor="#00ffff">水曜日</th>
                    <th bgcolor="#00ffff">木曜日</th>
                    <th bgcolor="#00ffff">金曜日</th>
                    <th bgcolor="#00ffff">土曜日</th>
                </thead>
                <tbody>

                    <tr>
                        <td bgcolor="#00ffff">1</td>
                        <td><a href="#" class="text-dark">仕事の社会学</a></td>
                        <td><a href="#" class="text-dark">政治経済学</a></td>
                        <td><a href="#" class="text-dark">現代政治経済学</a></td>
                        <td><a href="#" class="text-dark">マーケティング</a></td>
                        <td><a href="#" class="text-dark">映画論</a></td>
                        <td><a href="#" class="text-dark">ゼミ</a></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">2</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">3</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">4</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">5</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">6</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>

                </tbody>
            </table>
        </div>
    </div>
    <hr>

    <!--↑時間割表↑-->

</body>
<footer>
    <div align="right">
        <a href="#" class="btn-flat-logo">
            <i class="fa fa-chevron-right" onclick="history.back()"> 戻る </i>
        </a>
    </div>
</footer></html>
